/********************************************
 *      Styling for developers Backend      *
 ********************************************/
@media all {
/* Backend */
body.admin header.site-header {top: 5em;}
body.admin #block-wx-local-tasks.contextual-region * {box-sizing: border-box;}
body.admin #block-wx-local-tasks.contextual-region {top: 6.5em; margin-bottom: 6.5em;}
body.admin #block-wx-local-tasks.contextual-region li { list-style: none; display: inline-block; padding: 0; background-color: #f5f5f2;    border-bottom: none transparent; border-right: 1px solid #dddddd; border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; margin-left: -5px; box-shadow: 5px;}
body.admin #block-wx-local-tasks.contextual-region a { color: #565656; cursor: pointer; padding: 0.5em 1.3333em; text-decoration: none; line-height: 1; display: block;}
body.admin #block-wx-local-tasks.contextual-region a:hover{ background-color: #FFFFFF }
body.admin #region-dynamic {margin-top: 70px;}
body.maintenance-page {background: #FFFFFF none repeat scroll 0 0;}
#user-login-form {max-width: 425px; margin: 0 auto; padding: 10px 10px; position: relative; margin-top: 10%; border: 1px solid #000; border-radius: 5px; box-shadow: 0px -5px 10px #636E6C; }
#user-login-form input {max-width: 19em;}
#user-login-form input[type=submit] {padding: 5px 20px; font-size: 0.9em; background-color: #0074bd; color: #FFF; border: 2px solid #CCC; border-radius: 20px;}  }
#user-login-form input[type=submit]:hover { cursor: pointer; background-color: #FFF; color: #636E6C;}
#user-login-form input:focus{border-color: #0074bd;}
#user-login-form .description {font-size: 0.7em;}

/* Frontend */
.job-apply-now {color: #FFFFFF;}
@media (max-width: 671px) {
    body.admin #block-wx-local-tasks.contextual-region li { display: block; max-width: 150px;}
}